@charset "utf-8";
.news_lt { position: relative; width: 1200px; margin: 100px auto; }
.news_lt .title_box_wr { position: relative; padding: 46px 0; }
.news_lt .title_box_wr .title_box { font-size: 36px; letter-spacing: -2.2px; font-weight: 300; text-align: center; }
.news_lt .title_box_wr .title_box span { font-weight: 900; }
.news_lt .title_box_wr .more_btn_01 { 
	display: block; position: absolute; right: 0; width: 36px; height: 36px; border: 2px solid #000; border-radius: 4px;  
	top: 50%; transform: translateY(-50%);
}
.news_lt .title_box_wr .more_btn_01::before { 
	display: block; content: ""; position: absolute; width: 24px; height: 2px; background-color: #000;
	top: 50%; left: 50%; transform: translate(-50%, -50%);
}
.news_lt .title_box_wr .more_btn_01::after { 
	display: block; content: ""; position: absolute; width: 2px; height: 24px; background-color: #000;
	top: 50%; left: 50%; transform: translate(-50%, -50%);
}
.news_lt .lastest_news_wr { width: 100%; display: flex; justify-content: space-between; flex-wrap: nowrap; }
.news_lt .lastest_news_wr a { display: block; overflow: hidden; width: 33%; height: 402px; margin: 0 20px 0 0; opacity: 0.85; transition: all 0.3s ease; }
.news_lt .lastest_news_wr a:nth-child(4) { display: none; }
.news_lt .lastest_news_wr a:hover { opacity: 1; transition: all 0.3s ease; }
.news_lt .lastest_news_wr a:nth-child(3) { margin: 0 0 0 0; }
.news_lt .lastest_news_wr a .img_div { width: 100%; height: 210px; overflow: hidden; display: flex; justify-content: center; align-items: center; }
.news_lt .lastest_news_wr a .img_div img { height: 100%; transform: scale(1, 1); transition: transform 0.3s ease; }
.news_lt .lastest_news_wr a:hover .img_div img { transform: scale(1.05, 1.05); transition: transform 0.3s ease; }
.news_lt .lastest_news_wr a .text_div .title_div { 
	position: relative; width: 100%; height: 62px; margin-top: 20px; padding-top: 30px;
	font-size: 24px; letter-spacing: -1.5px; font-weight: 700; 
	overflow: hidden; white-space: nowrap; word-break:break-all; text-overflow: ellipsis;
}
.news_lt .lastest_news_wr a .text_div .title_div::before { 
	display: block; content: ""; position: absolute;
	width: 30px; height: 2px; top: 10px; background-color: crimson;
	transition: width 0.3s ease;
}
.news_lt .lastest_news_wr a:hover .text_div .title_div::before { 
	width: 45px; transition: width 0.3s ease;
}
.news_lt .lastest_news_wr a .text_div .body_div { 
	margin-top: 24px; width: 100%; height: 92px; overflow: hidden; 
	font-size: 16px; letter-spacing: -1px; font-weight: 300; line-height: 140%;
	text-overflow: clip; word-break: break-all; text-align: justify;
}
.news_lt .lastest_news_wr a .text_div .date_div { 
	margin-top: 24px; width: 100%; height: 22px;
	font-size: 18px; letter-spacing: -1px; font-weight: 500; font-family: 'Roboto'; text-align: left;
	overflow: hidden; white-space: nowrap; word-break:break-all;
}

@media screen and (max-width: 1280px) {
	.news_lt { width: 100%; padding: 0 40px; margin: 80px auto; }
}

@media screen and (max-width: 1080px) {
	.news_lt { margin: 60px auto; }
	.news_lt .lastest_news_wr { justify-content: center; flex-wrap: wrap; }
	.news_lt .lastest_news_wr a { width: 50%; max-width: 400px; height: 402px; margin: 0 20px 40px 20px;}
	.news_lt .lastest_news_wr a:nth-child(3) { margin: 0 20px 40px 20px; }
	.news_lt .lastest_news_wr a:nth-child(4) { display: block; }
	.news_lt .lastest_news_wr a .text_div .title_div { height: 56px; margin-top: 18px; padding-top: 26px; font-size: 22px; letter-spacing: -1.25px; }
	.news_lt .lastest_news_wr a .text_div .body_div { margin-top: 24px; height: 92px; font-size: 16px; letter-spacing: -1px; }
}

@media screen and (max-width: 960px) {
	.news_lt .lastest_news_wr { justify-content: center; flex-wrap: wrap; }
	.news_lt .lastest_news_wr a { width: 45%; min-width: 324px; height: 402px;}
	.news_lt .lastest_news_wr a .img_div { height: 200px; }
	.news_lt .lastest_news_wr a:nth-child(1), .news_lt .lastest_news_wr a:nth-child(3) { margin: 0 20px 40px 0; }
	.news_lt .lastest_news_wr a:nth-child(2), .news_lt .lastest_news_wr a:nth-child(4) { margin: 0 0 40px 20px; }
	.news_lt .lastest_news_wr a .text_div .title_div { height: 56px; margin-top: 18px; padding-top: 26px; font-size: 20px; letter-spacing: -1.15px; }
	.news_lt .lastest_news_wr a .text_div .body_div { margin-top: 16px; height: 80px; font-size: 14px; letter-spacing: -0.9px;}
}

@media screen and (max-width: 768px) {
	.news_lt { width: 100%; padding: 0 30px; margin: 50px auto; }
	.news_lt .title_box_wr .title_box { font-size: 32px; letter-spacing: -2px; }
	.news_lt .title_box_wr .more_btn_01 { width: 32px; height: 32px; }
	.news_lt .lastest_news_wr a { width: 45%; min-width: 260px; height: 402px; border-bottom: 1px solid #DDD; }
	.news_lt .lastest_news_wr a:nth-child(1), .news_lt .lastest_news_wr a:nth-child(3) { margin: 0 10px 20px 0; }
	.news_lt .lastest_news_wr a:nth-child(2), .news_lt .lastest_news_wr a:nth-child(4) { margin: 0 0 20px 10px; }
	.news_lt .lastest_news_wr a:nth-child(4) { border-bottom: none; }
	.news_lt .lastest_news_wr a .img_div { height: 180px; }
}

@media screen and (max-width: 600px) {
	.news_lt .lastest_news_wr a { width: 100%; max-width: 400px; min-width: 260px; height: 402px;}
	.news_lt .lastest_news_wr a:nth-child(1), .news_lt .lastest_news_wr a:nth-child(3), 
	.news_lt .lastest_news_wr a:nth-child(2), .news_lt .lastest_news_wr a:nth-child(4) { margin: 0 0 0 0; padding: 40px 0 40px 0; }
	.news_lt .lastest_news_wr a .img_div { height: 210px; }
}

@media screen and (max-width: 480px) {
	.news_lt { width: 100%; padding: 0 20px; margin: 40px auto; }
	.news_lt .title_box_wr { position: relative; padding: 20px 0; }
	.news_lt .title_box_wr .title_box { font-size: 28px; letter-spacing: -1.75px; }
	.news_lt .title_box_wr .more_btn_01 { width: 30px; height: 30px; }
	.news_lt .lastest_news_wr a { height: auto; }
	.news_lt .lastest_news_wr a:nth-child(1), .news_lt .lastest_news_wr a:nth-child(3), 
	.news_lt .lastest_news_wr a:nth-child(2), .news_lt .lastest_news_wr a:nth-child(4) { padding: 40px 0 40px 0; }
	.news_lt .lastest_news_wr a .text_div .body_div { height: 60px; }
	.news_lt .lastest_news_wr a .img_div { border-radius: 16px; }

}

@media screen and (max-width: 360px) {
	.news_lt .lastest_news_wr a:nth-child(1), .news_lt .lastest_news_wr a:nth-child(3), 
	.news_lt .lastest_news_wr a:nth-child(2), .news_lt .lastest_news_wr a:nth-child(4) { padding: 40px 0 40px 0; }
	.news_lt .lastest_news_wr a .img_div { height: 180px; }
}